Petal

Prerequisites

Petal declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
MKDoc::XML0.72MKDoc-XML-0.75121.88
Scalar::Util1.07Scalar-List-Utils-1.38128.13
Test::Harness2.00Test-Harness-3.30131.25